Bug 1633332 - /etc/java missing config files for ojdk8
Summary: /etc/java missing config files for ojdk8
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: java-1.8.0-openjdk   
(Show other bugs)
Version: 29
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: jiri vanek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-09-26 17:18 UTC by jandrlik
Modified: 2019-04-05 01:55 UTC (History)
8 users (show)

Fixed In Version: java-1.8.0-openjdk-1.8.0.201.b09-6.fc30 java-1.8.0-openjdk-1.8.0.201.b09-6.fc29 java-1.8.0-openjdk-1.8.0.201.b09-5.fc28
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2019-03-31 00:04:06 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jandrlik 2018-09-26 17:18:21 UTC
Description of problem:
/etc/java is missing config files for ojdk8

Version-Release number of selected component (if applicable):
java-1.8.0-openjdk

How reproducible:
sudo dnf install java-1.8.0-openjdk
ll /etc/java

Actual results:
nothing with ojdk8 there

Expected results:
java-1.8.0 directory with configs


Additional info:

Comment 3 Fedora Update System 2019-03-27 09:21:44 UTC
java-1.8.0-openjdk-1.8.0.201.b09-5.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ef67535474

Comment 4 Fedora Update System 2019-03-27 09:21:52 UTC
java-1.8.0-openjdk-1.8.0.201.b09-6.fc30 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2019-9b6700bacd

Comment 5 Fedora Update System 2019-03-27 09:22:00 UTC
java-1.8.0-openjdk-1.8.0.201.b09-6.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-4d40af2fcc

Comment 6 Fedora Update System 2019-03-27 18:18:15 UTC
java-1.8.0-openjdk-1.8.0.201.b09-6.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-9b6700bacd

Comment 7 Fedora Update System 2019-03-27 19:14:58 UTC
java-1.8.0-openjdk-1.8.0.201.b09-5.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ef67535474

Comment 8 Fedora Update System 2019-03-27 20:01:47 UTC
java-1.8.0-openjdk-1.8.0.201.b09-6.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-4d40af2fcc

Comment 9 Fedora Update System 2019-03-31 00:04:06 UTC
java-1.8.0-openjdk-1.8.0.201.b09-6.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2019-04-02 02:14:15 UTC
java-1.8.0-openjdk-1.8.0.201.b09-6.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2019-04-05 01:55:03 UTC
java-1.8.0-openjdk-1.8.0.201.b09-5.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.